label { display: block; margin-top: 0px; margin-bottom: 9px; font-family: 'Open Sans', sans-serif; }
label.error { float: left; color: #999; vertical-align: top; font-size: 12px; font-family: 'Open Sans', sans-serif; text-transform: initial !important; margin-bottom: initial !important; padding-left: 0px; font-weight: 100; }
p { clear: both; }
em { font-weight: bold; padding-right: 1em; vertical-align: top; }
.event-form label.error { color: red !important; margin-bottom: 10px !important; }